check 3d gpu
바로가기
메뉴로 이동
본문으로 이동

인텔CPU 취약점 관련 패치 이후 우분투 16.04버전서 부트 문제 발생

길민권 기자 mkgil@dailysecu.com 2018년 01월 12일 금요일

intel-3.jpg
최근 우분투(Ubuntu Xenial) 16.04 사용자들이 Meltdown 및 Spectre 취약점 패치 이후 시스템이 정상적으로 부팅되지 않고, 초기 리눅스 커널 이미지로 돌아가는 이슈가 있다고 밝혔다.

Canonical은 지난 1월 9일, 리눅스 커널 이미지 4.4.0-108을 공개했으며, Ubuntu Xenial 16.04 사용자 보안업데이트에 함께 포함시켜 Meltdown과 Spectre 취약점에 대응하도록 했다.

하지만 이 업데이트 이후 우분투 커뮤니티에서는 우분투의 Launchpad Bug Tracker와 Reddit 스레드 중에서 업데이트 직후 문제점이 발견되었다는 글이 계속 올라오고 있다.

문제가 발생했다는 사용자들은 우분투 16.04(커널 이미지 4.4.0-108)로 업데이트 이후 시스템을 부팅할 수 없다고 밝혔다. 현재까지 확인된 결과는 Xenial 16.04 계열의 우분투 사용자들만 영향을 받는 것으로 확인되었다.

Canonical은 해당 문제에 대해 아직 공식적인 답변을 내놓고 있지 않는 상황이다. 다만 12일 리눅스 커널 4.4.0-109의 두개의 새로운 우분투 16.04 업데이트를 공개했다.

해당 업데이트 공개 이후, 사용자들은 새로 공개된 커널은 정상적으로 업데이트되며 문제가 발생하지 않는다고 밝혔다.

문제가 발생한 사용자들은 커널 이미지를 4.4.0-104로 롤백하면 문제점이 해결된다. [정보출처. 이스트시큐리티]

★정보보안 대표 미디어 데일리시큐!★

<저작권자 © 데일리시큐, 무단 전재 및 재배포 금지>
목록